<?php

$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
$paper_id = $request->getAttribute('paper_id');
$season_id=$request->getAttribute('season_id');
$exams_id=$request->getAttribute('exams_id');
$paper=$request->getAttribute('paper');
$slots=$request->getAttribute('slots');

$response=array();



 $sql="select * from create_slots WHERE paper = '$paper_id'";





$result=mysqli_query($con,$sql);
//$example = json_decode($result['bar'], true);



    while ($row[]=mysqli_fetch_assoc($result)) {  

      $user=$row;

	}
	





echo json_encode($user);


?>